-- Verify gaia:answer_2017_05_15_alter_is_spam on mysql

BEGIN;

SELECT `is_spam` FROM `api_question` limit 1;
SELECT `is_spam` FROM `api_answer` limit 1;
SELECT `is_spam` FROM `api_answer_reply` limit 1;

ROLLBACK;
